/**New css start**/

.course-intro {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
}

.course-intro-gradient {
    width: 100%;
    display: flex;
    justify-content: center;
}

.course-intro-content {
    position: relative;
    color: #000001;
    text-align: left;
    padding: 30px 0px 10px!important;
    vertical-align: middle;
}

.ttb-course-img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    max-width: 100%;
}

.course-intro-title {
    padding: 0px 0px 20px;
    font-size: 2.8rem;
    line-height: 1;
    color: #282828;
}

@media(max-width: 475px) {
    .course-intro {
        flex-direction: column;
        justify-content: flex-start
    }
    .course-intro-content {
        width: 100%;
        top: 8%;
        padding: 1.2rem !important;
        text-align: center;
    }
    .course-intro-title {
        font-size: 1.8rem;
        line-height: 1.3;
        color: #282828;
        text-align: center;
    }
    .course-image {
        width: 100% !important;
        position: relative;
        z-index: 10 !important;
        padding: 5px 5px 20px !important;
    }
}


/*New css end*/

.course-head {
    margin-bottom: 5px;
}

.course-head .course-heading {
    font-size: 2.895em;
    margin-bottom: 32px;
    margin-top: 15px;
}

.course-cta {
    padding: 0px 0px 20px;
}

.course-cta .course-cta-btn {
    padding: 7px 15px 9px 15px;
    border-radius: 20px;
    border: 1px solid #F39624;
    background: #F39624;
    color: #ffffff;
    flex-wrap: nowrap;
    display: inline-block;
}

.course-cta .course-cta-btn img {
    padding-right: 10px;
}

.course-cta-2 {
    text-align: center;
    margin: 20px 0px;
}

.register-button {
    font-size: 18px;
    margin: 5px 15px;
    padding: 7px 15px 9px 15px;
    border-radius: 2px;
    border: 1px solid #3d3d3d;
    background: #3d3d3d;
    color: #fff !important;
}

.register-button img {
    filter: invert(99%) sepia(33%) saturate(0%) hue-rotate(59deg) brightness(109%) contrast(100%) !important;
    padding-right: 10px;
}

.course-image {
    width: 100%;
    position: relative;
    border-radius: 0px;
    z-index: 10 !important;
    padding: 0px 0px 20px 0px;
}

.courseimage-dot-bg {
    width: 330px;
    height: 200px;
    background-image: radial-gradient(#3d3d3d 20%, transparent 20%), radial-gradient(#3d3d3d 20%, transparent 20%);
    background-color: #ffffff;
    background-position: 0 0, 50px 50px;
    background-size: 10px 10px;
    position: absolute;
    z-index: 1;
    margin-top: 15px;
    margin-left: 11px;
}

.course-fee-starts {
    text-align: right;
    font-size: 22px;
}

.course-navigation {
    box-shadow: 0 5px 5px 1px rgb(0 0 0 / 10%);
    background: #fff;
    border-top: 1px solid #eaeaea !important;
    z-index: 2;
}

@media(max-width: 475px) {
    .courseimage-dot-bg {
        width: 300px;
        height: 180px;
    }
    .course-head .course-heading {
        font-size: 1.475em;
        text-align: center;
    }
    .downloadcoursepdf {
        display: none;
    }
    .course-breadcrumbs a,
    .course-breadcrumbs span {
        line-height: 1rem;
        color: #282828!Important;
    }
    .course-breadcrumbs {
        text-align: center;
    }
    .course-cta {
        text-align: center;
    }
    .course-navigation {
        overflow-x: scroll;
    }
}

.course-navigation .container {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.course-navigation ul {
    display: flex;
    margin-bottom: 0px !important;
}

.course-navigation ul li {
    margin-bottom: 0px !important;
    display: flex;
    list-style: none;
}

.course-navigation ul li a {
    text-transform: uppercase;
    font-size: 16px;
    padding: 10px 15px;
    color: #3d3d3d;
    font-weight: 400;
    width: 205px;
    max-width: 210px;
    text-align: center;
}

.course-navigation ul li a:hover {
    background: #F39624;
    color: #fff;
    transition: ease;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}

.sticky+.course-content {
    padding-top: 60px;
}


/* width */

.course-navigation::-webkit-scrollbar {
    width: 2px;
}


/* Track */

.course-navigation::-webkit-scrollbar-track {
    background: #f1f1f1;
}


/* Handle */

.course-navigation::-webkit-scrollbar-thumb {
    background: #888;
}


/* Handle on hover */

.course-navigation::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.anchor-heading:target:before {
    content: "";
    display: block;
    height: 60px;
    /* fixed header height*/
    margin: -60px 0 0;
    /* negative fixed header height */
}

.course-body {
    margin-top: 32px;
}


/*course sidebar*/

.course-sidebar {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding: 10px 0px 20px;
}

.course-sidebar .pdfBlock {
    text-align: center !important;
}

.course-sidebar .pdfhead {
    padding: 10px 5px;
    background-color: #F39624;
    color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.course-sidebar .course-sidebar-box {
    background-color: #ffffff;
    text-align: center;
    padding-bottom: 30px;
    box-shadow: 0 0px 30px 4px rgb(0 0 0 / 10%);
}

.course-sidebar .course-sidebar-box p {
    padding: 0px 15px 15px 15px;
}

.course-sidebar .course-sidebar-box a {
    color: #fff;
    background-color: #F39624;
    padding: 10px 15px;
    margin-top: 20px;
    border-radius: 3px;
}


/*course sidebar end*/

.course-content h3:not(:first-child) {
    padding-bottom: 10px;
    padding-top: 10px;
    font-weight: 300;
    margin-top: 42px;
    color: #F39624;
}

.course-content h3,
.scriptlesssocialsharing__heading,
.related-courses-heading h2 {
    margin-top: 10px;
    font-size: 1.8rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.5em;
    padding-bottom: 10px;
    margin-bottom: 20px;
    position: relative;
    color: #F39624;
}

.course-content h3:before,
.scriptlesssocialsharing__heading:before,
.related-courses-heading h2:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100px;
    background-color: #F39624;
}

.related-courses {
    padding: 20px 0px 0px;
}

#also-explore-other-courses {
    font-weight: 400;
    font-size: 28px;
}


/*schedules css start*/


/* Style the tab */

.tab {
    overflow: hidden;
    background-color: #fff;
}


/* Style the buttons inside the tab */

.tab button {
    text-transform: capitalize;
    width: 50%;
    max-width: 49.9%;
    font-size: 20px !important;
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    color: #7a7a7a;
    border-radius: 0px;
}


/* Change background color of buttons on hover */

.tab button:hover {
    color: #fffffe;
    background-color: #F39624;
}


/* Create an active/current tablink class */

.tab button.active {
    color: #fffffe;
    background-color: #F39624;
}


/* Style the tab content */

.tabcontent {
    display: none;
    padding: 15px 22px 7px;
    border-top: none;
}

.schedules-section {
    display: flex;
    justify-content: center;
    margin: 64px 0px 32px 0px;
}

.schedules-section-wrapper {
    display: flex;
    flex-direction: row;
    width: 65%;
    box-shadow: 0 0px 30px 4px rgb(0 0 0 / 10%);
}

.schedules-wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.schedules-banner-wrapper {
    display: flex;
    flex-direction: column;
    width: 24%;
    justify-content: center;
}

.schedules-banner-wrapper img {
    width: 300px;
}

.table-scroll {
    display: block;
    empty-cells: show;
}

.table-scroll thead {
    position: relative;
    display: block;
    margin-right: 10px;
}

.table-scroll tbody {
    display: block;
    position: relative;
    width: 100%;
    overflow-y: scroll;
    max-height: 127px;
    scrollbar-width: thin;
}

.table-scroll tr {
    width: 100%;
    display: flex;
}

.table-scroll td,
.table-scroll th {
    flex-basis: 100%;
    flex-grow: 2;
    display: block;
    padding: 1rem;
    text-align: left;
}

.tLeft {
    text-align: left;
}

.tRight {
    text-align: right;
}

.livescheDate {
    margin-bottom: 22px;
}

.schedh3title {
    text-align: center !important;
    margin: 3px 0px 3px 0px
}

.schedDate table tr td,
.setDate table tr td {
    padding: 8px 10px;
}

.schedDate table tr th,
.setDate table tr th {
    border-bottom: 1px solid #3d3d3d;
    font-weight: 600;
    padding: 8px 10px;
}

@media only screen and (max-device-width: 720px) {
    .table-scroll td,
    .table-scroll th {
        font-size: 10px;
    }
    .schedules-banner-wrapper {
        display: none;
    }
    .schedules-section-wrapper {
        width: 95%;
    }
    .schedules-wrapper {
        width: 100%;
    }
    .tab {
        overflow-x: scroll;
        display: flex;
    }
    .tab button {
        font-size: 15px !important;
    }
    .table-scroll tbody {
        max-height: 175px;
    }
}

.schedDate table,
.setDate table {
    border-collapse: collapse;
    font-size: 14px;
    width: 100%;
}

.schedDate table,
.setDate table {
    border-collapse: collapse;
    font-size: 14px;
}

.table-scroll tbody::-webkit-scrollbar {
    width: 10px
}

.table-scroll tbody::-webkit-scrollbar-track {
    background: #f1f1f1
}

.table-scroll tbody::-webkit-scrollbar-thumb {
    background: #3d3d3d;
}

.table-scroll tbody::-webkit-scrollbar-thumb:hover {
    background: #000;
}

.course-content>* {
    font-size: 16px;
    color: #333;
}

.course-content .media .media-left,
.course-content .media .media-body {
    vertical-align: middle;
}

.course-content .media .media-left {
    width: 7%;
}

.course-content .media .media-left .img-responsive {
    width: 40px;
    height: 40px;
    margin: auto;
}

.course-content h2 {
    color: #F29624;
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 1.3rem;
    font-weight: 500;
}

.discount-info ul li {
    color: #910123;
}

.discount-info ul li span {
    color: #333;
}

.course-content ul li {
    text-align: left;
}

.course-content>div h3 {
    font-size: 1rem;
    color: #A31111;
    margin: 15px 0;
    font-family: inherit;
    font-weight: bold;
    text-align: left;
}

.course-content>div {
    padding: 15px 0;
    /*color: #717171;*/
    /*background: #e9f0f4;*/
    /*border-bottom: 2px solid #c9dae3;*/
    /*margin-top: 20px;*/
    border-radius: 4px 4px 0 0;
}

.course-content>div:first-child {
    margin-top: 0;
    padding-top: 0;
}

.course-content .media {
    margin-bottom: 15px;
    border-bottom: 1px solid #F39624;
    padding-bottom: 10px;
    background: #fffaf3;
    padding-top: 10px;
    padding-left: 10px;
}

.media-left {
    padding-right: 10px;
}

.media-left,
.media-right,
.media-body {
    display: table-cell;
    vertical-align: top;
}


/**column reverse for course page**/


/* CSS for mobile and tablets */

@media (max-width: 767px) {
    .course-body .row {
        flex-direction: column-reverse !important;
    }
}


/* CSS for desktop */

@media (min-width: 768px) {
    .course-sidebar {
        position: sticky !important;
        top: 120px !important;
    }
}